/*--------------------------------
グローバルナビ
--------------------------------*/

.g-nav-sub {
background: #b59aac !important;
}

@media(min-width:768px){
    .g-nav-sub ul{
        background: #b59aac !important;
    }
}

.g-nav-sub li a {
    color: #fff !important;
    font-weight: bold;
}

.dr-01:hover {
    background: #a44d87 !important;
    color:#fff;
    -webkit-transition: all .5s;
    transition: all .5s;
}

.sub-menu li a:hover {
    background: #a44d87 !important;
}

@media(max-width:768px){
    .s-headbar{
        background: #a44d87; 
    }

    .s-head-box{
        background: #deced9;
    }
	.h-sbar {
	    background: #a44d87;
	}
	.g-nav-sub {
        background: none;
	}
	.g-nav-sub ul{
        background: none;
	}

	.g-nav-sub li{
        /* //width:49%; */
        border:2px solid #fff;
        padding:0;
        background:#b59aac !important;
	}
	

	.dr-menu > li {
        display: block;
        width: calc (100% / 6);
        color: #a44d87;
	}

    .g-nav-other > ul li {
        background: #a44d87;
    }
}


/* グローバルメニューカレント */
	
.g-nav .current{
	background: #a44d87;
}

/* 見出し */

.h1-ap-1 {
border-left: 6px solid #b59aac;
padding-left: 10px;
margin-bottom: 20px;
}


	
/*--------------------------------
パンくずリストの色変更
--------------------------------*/
.breadcrumbs{
    color:#a44d87;
}

.breadcrumbs a:link,.breadcrumbs a:visited{
    color:#a44d87;
}

.breadcrumbs .current-item{
    font-weight: bold;
}	


/*--------------------------------
サイドメメニュー色変更
※レイアウトは親サイトstyle.cssにて制御
--------------------------------*/

.ap-s-menu .s-menu-h1{
    background: #a44d87;
}

.ap-s-menu .s-menu-list{
    border:1px solid #b59aac;
}

.ap-s-menu .s-menu-list li{
    border-bottom:1px solid #b59aac;
    display: block;
}
	
.ap-s-menu .s-menu-list li:last-child{
    border-bottom:none;
}


.ap-s-menu .s-menu-list li a:hover{
    background: #cce4fa;
}

.t-info-new{
    z-index:10;
} 

/*--------------------------------
TOPICS一覧
--------------------------------*/

@media(min-width:769px){
    .t-info{
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }

    .t-info > div{
        width: 48%;
    }
}

.t-info-img{
    max-width:300px;
    margin: 10px auto;
}

.t-info-box{
    position: relative;
    border:1px solid #ccc;
    padding:20px;
    margin-bottom:20px;
}

.t-info-box .t-info-new{
    position: absolute;
    left:10px;
    top:16px;
    background:#61c600;
    color:#fff;
    font-size:1.2rem;
    padding:0 6px;
}

.t-info-title{
    font-weight: bold;
}

.t-info-date{
    color:#999;
    font-size:1.2rem;
    margin-right:10px;
}


/* //.t-info{
    position: absolute;
    right:10px;
    bottom:20px;
} */

/*
@media(max-width:768px){
    .t-info-img{
        float:left;
        max-width:200px;
        margin-right:10px;
    }
}
*/


/* 第２階層扉ページのリスト */

.sec-info dt{
   font-weight: bold; 
   position: relative;
   padding-left:20px;
}

.sec-info dt::before{
	content: "";
    width: 10px;
    height: 10px;
    border-radius: 50%;
	background: #b59aac;
	position: absolute;
	top:6px;
	left:6px;
}

.sec-info dd{
    margin-left:1em;
    font-weight: bold;
    padding-left:8px;
}
.sec-info dd::before{
    content:"■";
    font-size:1.3rem;
    margin-right:5px;
	color: #b59aac;
}


/* TOP　お知らせ　タブの切り替え */


.ap-t-info{
display: flex;
justify-content: space-between;
}

.ap-info-tab li{
margin-right: 2px;
border-left:2px solid #b59aac;
border-right:2px solid #b59aac;
/* //border-bottom:2px solid #b59aac; */
border-top: 2px solid #b59aac;
border-radius: 0px 20px 0px 0px;
width: calc( 100% / 6 );
text-align: center;
padding:4px;
background:#b59aac;
color: #fff;
font-weight: bold;
}

.ap-t-info li.t-info-active{
border-bottom: none;
}

.ap-t-info li:last-child{
margin-right:0;
}

.ap-t-info li.t-info-active {
color: #333;
background: #fff;
cursor: auto;
}

.ap-t-info > div {
display: none;
border-left:2px solid #b59aac;
border-right:2px solid #b59aac;
border-bottom:2px solid #b59aac;
border-top: 2px solid #b59aac;
padding:20px;
}
.ap-t-info > div.t-info-show {
display: block;
width:100%;
}

.ap-t-info li:hover{
cursor: pointer;
}

.ap-t-info::after {
border-bottom: 2px solid #b0c99d;
height: 2px;
}

@media(max-width:768px){

    .ap-t-info{
        display: flex;
        flex-wrap:wrap;
    }    

    .ap-t-info > li{
        width:49%;
        border:1px solid #999;
        border-radius: 0px;
        -webkit-border-radius: 0px;
        -moz-border-radius: 0px;
        margin-bottom:10px;
    }

    .ap-t-info > li:nth-child(2n){
        margin-right:0;
    }

    .ap-t-info li.t-info{
        border-bottom: 1px solid #999;
    }

}

/* 第２階層インフォメーション部分の色変更　*/



.h1-ap-1{
    border-left: 6px solid #b59aac;
}

/*--------------------------------
下部リンクボタン
--------------------------------*/

.h2-link{
	font-size:1.6rem;
	font-weight: bold; 
   position: relative;
   padding-left:20px;
	font-weight: bold;
}

.h2-link::before{
	content: "";
    width: 10px;
    height: 10px;
    border-radius: 50%;
	background: #b59aac;
	position: absolute;
	top:10px;
	left:6px;
}


/*--------------------------------
フッター
--------------------------------*/

/* footer{

} */

.f-menu{
background: url(../img/footer/bg-footer.png) no-repeat center top #b59aac;
padding:20px 0;
}

.f-nav li a:link, .f-nav li a:visited{
color:#fff;
font-weight: bold;
}

.f-nav li::before{
font-family: "Font Awesome 5 Free";
content: "\f07b";
color:#fff;
margin-right:6px;
font-weight: bold;
font-weight: 900;
}

/* ボタン */

.btn01{
margin: 0 auto;
text-align: center;
padding: 10px;
}

.btn01 a{
color: #fff;
}

.btn01 a:hover{
text-decoration: none;
}

.button {
background-color: #b59aac;
color: #fff;
display: inline-block;
width: 180px;
padding: 10px;
text-align: center;
text-decoration: none;
outline: none;
border-radius: 5px;

}
.button:hover {
background-color: #a44d87;
}

/*--------------------------------
汎用
--------------------------------*/
.contbox{
    border: 1px solid #ccc;
    padding: 20px;
}

.pt20 { 
padding-top: 20px;
}

.circle{
display: inline-block;
width: 10px;
height: 10px;
border-radius: 50%;
background: #b59aac;/*背景色*/
margin-right: 5px;
}



/*--------------------------------
第３階層（固定ページ編集欄）
--------------------------------*/

.ap-cont{
	border:1px solid #b59aac;
	padding:20px;
}

.ap-cont h1{
	border-left:6px solid #a44d87;
	font-size: 1.9rem;
	margin-bottom:20px;
	padding-left:10px;
}

.ap-cont h2{
	background: #a44d87;
	color:#fff;
	font-size: 2.0rem;
	padding:4px 10px;
	margin-bottom:20px;
}

.ap-cont h3{
    color:#a44d87;
    font-size:1.8rem;
    border-bottom:1px solid #a44d87;
    padding-bottom:4px;
    padding-left:10px;
    margin-bottom:10px;
}

.ap-cont h4{
    color:#a44d87;
    font-size:1.8rem;
    border-bottom:1px solid #a44d87;
    padding-bottom:4px;
    padding-left:10px;
    margin-bottom:10px;
}

.ap-cont p{
	margin-bottom:1em;
}

.ap-cont .link p::before{
	font-family: "Font Awesome 5 Free";
	content:"\f138";
	font-weight: 900;
	margin-right:10px;
	color:#0060b7;
}

.ap-cont .link p{
	font-weight: bold;
}

/* 編集欄のテーブル設定 
テーブルのレスポンシブは親サイトcommon.cssにて設定
*/

.ap-cont table{
    width: 100%;
    margin-bottom:20px;
}

.ap-cont th, .ap-cont td{
    padding:8px;
    border:1px solid #ccc;
}

.ap-cont table th{
    background: #d1c0cb;
    text-align: left;
}

.ap-page-cont .link p::before{
    font-family: "Font Awesome 5 Free";
    content:"\f138";
    font-weight: 900;
    margin-right:10px;
    color:#b59aac;
}


/*--------------------------------
第3階層（コース・研究室について）
--------------------------------*/

.h1-ap-3{
	border-bottom:1px solid #a44d87;
	border-left:6px solid #a44d87;
	margin-bottom:20px;
	padding-left:10px;
    color:#a44d87;
}

.h2-link{
	font-size:1.6rem;
	font-weight: bold; 
   position: relative;
   padding-left:20px;
	font-weight: bold;
}

.h2-link::before{
	content: "";
    width: 10px;
    height: 10px;
    border-radius: 50%;
	background: #a44d87;
	position: absolute;
	top:10px;
	left:6px;
}


/*--------------------------------
ブログ（新着情報）
--------------------------------*/

.news-time{
    color:#a44d87;
}

.alignleft a:link, .alignleft a:visited, .alignright a:link,.alignright a:visited{
    color:#a44d87;
}

.post-date{
    text-align: right;
    color:#a44d87;
}

.single-cont{
    min-height:300px;
}

/*--------------------------------
カテゴリー一覧（お知らせ）
--------------------------------*/

@media(min-width:768px){
    .cat-post{
        display: flex;
    }
}

.cat-date{
    margin-right:10px;
}

.continue{
    font-size:1.2rem;
    color:#888;
    margin-left:10px;
}

.cat-post{
    border-bottom:1px dashed #999;
    padding-bottom:10px;
}

.cat-post:last-child{
    border:none;
}

.cat-post dd::before{
    font-family: "Font Awesome 5 Free";
    content: "\f138";
    color:#b59aac;
    margin-right:6px;
    font-weight: bold;
    font-weight: 900;
}  


/*--------------------------------
検索ページ　色変更
--------------------------------*/

.search-dl dt::before{
color:#A7528D;     /* 色変えてください。 */
}

.search-dl dd a:link,.search-dl dd a:visited,.search-dl dd a:hover{
color:#999;    /* 色変えても変えなくても大丈夫です。たぶん */
}

/*--------------------------------
サイトマップ　
--------------------------------*/

.wsp-pages-list > li >a{
color:#a44d87;
}


/*--------------------------------
フッターサイトマップ
--------------------------------*/

footer .wsp-pages-title{
display: none;
}

footer .wsp-pages-list {
display: flex;
justify-content: space-between;
}

footer .wsp-pages-list > li{
font-size:1.4rem;
}

footer .wsp-pages-list > li::before{
font-family: "Font Awesome 5 Free";
content: "\f07b";
font-weight: bold;
font-weight: 900;
color:#fff;
margin-right:4px;
}

footer .wsp-pages-list li{
font-size:1.4rem;
border-bottom:none;
}

footer .wsp-pages-list li a:link, footer .wsp-pages-list li a:visited,footer .wsp-pages-list li a:hover{
color:#fff;
}

footer .wsp-pages-list .children li{
list-style: none;
}

footer .wsp-pages-list .children > li:first-child{
display: none;
}